Contents

# Seek Function

Returns the position for the next writing or reading in a file that was opened with the open statement.

For random access files, the Seek function returns the number of the next record to be read.

For all other files, the function returns the byte position at which the next operation is to occur.

See also: Open, Seek.

## Syntax:

    Seek (FileNumber)

## Return value:

Long

## Parameters:

FileNumber: The data channel number used in the Open statement.